Subject: Re: [Mip4] rfc3344bis-10.txt

From: Henrik Levkowetz <[email-masked]>
Date: Wed, 07 Apr 2010 11:33:45 +0200

Hi Charlie,

A couple of minor things:

Maybe we could drop Appendices G.2 and G.3 which detail changes between
RFC 2002 and RFC 3344?  They do exist in RFC 3344 where they belong; I
don't see that we need to provide that delta information again?

Also, you should drop the quotes around the Pre-RFC5378 Disclaimer
in Appendix A.

Regards,

	Henrik

On 2010-04-07 01:29 Charles E. Perkins said the following:
> 
> Hello folks,
> 
> I've uploaded a new revision for rfc3344bis to the
> following URL:
> 	http://www.psg.com/~charliep/txt/mobileip/draft-ietf-mip4-rfc3344bis-10.txt
> 
> A lot of comments have been received recently over the
> past several weeks, and I think all of them have
> been resolved by the new text.  Plus, I have shown
> the new bits that have been specified by other documents
> for inclusion in the Agent Advertisement extension,
> and heavily revised the previously incorrect
> "Changes" extension.
> 
> I think this revision is intended to be published
> eventually as a "Draft Standard", progressing another
> notch up the famous ladder of RFCdom.  Please let
> me know if there are any additional comments.  Then
> when the chairs are satisfied I'll submit it via the
> Internet Drafts submission page.
> 
> Regards,
> Charlie P.
> 
>